
Sound.loadBank("lua/son/soundbank.bin")
-- Load all mods and sfx in ram
Sound.loadSFX(0)
Sound.startSFX(0)

while true do
startDrawing()
	Controls.read()
	
	  screen.print(SCREEN_DOWN, 0, 0, "Appuyer X pour continuer")
if Keys.held.X then

dofile("lua/CC.lua")
end
	
stopDrawing()
end


Sound.unloadSFX(0)
Sound.unloadBank()
